Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Anarch)
Date: 28 Jan 1995 01:40:56 GMT
Newsgroups: news.misc,alt.internet.services,news.future,news.admin.misc,news.groups

In article <[email-masked]>,
Bruce Baugh <[email-masked]> wrote:
>The Big Book Of Usenet
>Usenet And Me
>My First Book Of Usenet
>
>I'm moderately serious about the first one, by the way.

"Big Book of Usenet" is a great name!  I suggested it myself a few days
ago, but I think the message got munched somwhere...I just reposted it,
but I'm glad someone else is thinking along the same lines.

-- 
D I S C L A I M E R :   E V E R Y T H I N G   I   W R I T E   I S   F A L S E